TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Add ( list L, any a ) -> list

### Description

<shortdoc> Add `a' to `L' by assigning `a' at the next position beyond the scope of `L'.
Note: This function returns the list created by the addition but does not affect `L'. </shortdoc>

### Examples

L:=[1,,3,4]; Add(L,5); L;

### See also

Add_ ( list, any )
Append_ ( list, list )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack